'use strict';

var index = require('./index-BZ67Dcnb.js');
var index$1 = require('./index-BobQkZjn.js');

/**
 * Returns `true` if the arrays are equal
 *
 * ```typescript
 * areArraysEqual(['a', 'b'], ['b', 'a']) // true
 * ```
 */
function areArraysEqual(a, b) {
    if (index.isNil(a) || index.isNil(b)) {
        return false;
    }
    const copyA = [...a].sort();
    const copyB = [...b].sort();
    return index$1.isEqual(copyA, copyB);
}

exports.areArraysEqual = areArraysEqual;
